/*
 Theme Name:   Milena Zimmermann
 Description:  Milena Zimmermann Theme
 Author:       J. Schmidt / Avismedia
 Author URI:   https://preview.milenazimmermann.com
 Template:     oceanwp
 Version:      99.5
 Text Domain:  mzbrand
*/
@import url("fonts.css");
*, body, html {
	font-family: 'Manrope', sans-serif;
	letter-spacing: 1px;
	
}

p {
	font-family: 'Manrope', sans-serif;
}

h1 {
	font-family: 'Taviraj', serif;
}


#main #content-wrap {
	padding-bottom: 0px !important;
}

#footer-bottom #footer-bottom-menu {
	float: left !important;
    text-align: left !important;
	margin-left: 0px;
}

#content .mz_padding {
	padding-left: 30px;
	padding-right: 30px;
}

#content .mz_padding_big {
	padding-left: 50px;
	padding-right: 50px;
}

#content .mz_padding_big_left {	padding-left: 50px; }
#content .mz_padding_big_right { padding-right: 50px; }
#content .mz_padding_big_left { padding-left: 50px; }

@media only screen and (max-width: 500px) {
	
	#content .negativlink {	font-size: 14px; }
	#content .mz_padding_big_left {	padding-left: 25px; }
	#content .mz_padding_big_right { padding-right: 25px; }
	#content .mz_padding_big_left { padding-left: 25px; }
	
	#content .mz_padding_big {
	padding-left: 25px;
	padding-right: 25px;
	}
	
	#content .mz_padding {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.front_site.row8 {
		margin-top: 0px !important;
	}
	
	#main #content-wrap {
    padding-top: 30px !important;
	 padding-bottom: 0px !important;
	}
	
	.content-area, .content-left-sidebar .content-area {
		margin-bottom: 0px !important;
	}
	
	#site-header.medium-header .oceanwp-mobile-menu-icon a {
    line-height: 40px;
	}
	
	
}

@media only screen and (max-width: 500px) {
	#site-header.medium-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.medium-header .oceanwp-mobile-menu-icon a {
		line-height: 10px !important;
		font-size: 16px !important;
	}
	
	#mobile-menu-search { display: none !important; }
}


.nowrap { 
	white-space: nowrap;
}

.brand_box_row > .vc_column_container  {
	min-height: 200px;
}

#site-header.medium-header .top-col.logo-col {
	    width: 100%;
}

#site-logo #site-logo-inner a {
	width: 100%;
}

#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
	max-width: 100% !important;
	width: 500px !important;;
}


/* MENÜ */

body #site-header.medium-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.medium-header .oceanwp-mobile-menu-icon a {
    line-height: 60px;
	padding: 0 40px;
}

body #site-header.medium-header #site-navigation-wrap .dropdown-menu > li > a {
	font-size: 14px;
}

#site-navigation ul li a {
}

#site-navigation > ul > li:hover > a > span {
	text-shadow: 0 0 0.02px #000000;
}

#site-navigation > ul > li ul > li > a > span { 
	color: #f824bd;
}

#site-navigation > ul > li ul > li:hover > a > span {
	text-shadow: 0 0 0.02px #f824bd;
}


body .dropdown-menu li .sub-menu {
	left: -120px;
	box-shadow: none;
}

body .dropdown-menu ul li.menu-item {
	border-bottom: 0px;
}

body .dropdown-menu ul li a.menu-link:hover {
    background-color: #fff;
    color: #000;
}

body .dropdown-menu ul li a.menu-link { 
	font-size: 14px;
}

body .dropdown-menu li .sub-menu li.menu-item {
    display: inline-block;
    float: none;
}





/* Content Styles */

body .wpb_content_element {
    margin-bottom: 0px;
}

.l1 { 
	font-family: 'Manrope', sans-serif;
	font-size: 18px;
	font-weight: 600;
}
.l2 { 
	font-family: 'Taviraj', serif;
	font-size: 28px;
	font-weight: 600;
	padding: 25px 0px 0px 0px;
	line-height: 1.3;
}
.l3 { 
	font-family: 'Manrope', sans-serif;
	font-size: 26px;
	font-weight: 200;
	line-height: 1.4;
	padding: 25px 0px 0px 0px;
}
.l5 { 
	font-family: 'Manrope', sans-serif;
	font-size: 22px;
	font-weight: 200;
	line-height: 1.4;
	padding: 25px 0px 0px 0px;
}
.l4 { 
	font-size: 18px;
}

.lsingle {
	font-family: 'Taviraj', serif;
	font-size: 28px;
}

.mzlink {
	font-family: 'Manrope', sans-serif;
	padding-top: 25px;
}

.mzlink a {
	text-decoration: none !important;
	display: inline-block;
}

.mzlink a:before {
	content: ' ';
	overflow: hidden;
	height: 14px;
	display: inline-block;
	width: 65px;
	background-size: auto 10px;
	background-position: left center;
	background-repeat: no-repeat;
}

.mzlink.greenlink a { color: #3f9245; }
.mzlink.greenlink a:hover {	text-shadow: 0 0 0.02px #3f9245; }
.mzlink.greenlink a:before {	background-image: url('img/link_element_3f9245.svg'); }

.mzlink.bluelink a { color: #0c3363; }
.mzlink.bluelink a:hover { text-shadow: 0 0 0.02px #0c3363; }
.mzlink.bluelink a:before {	background-image: url('img/link_element_0c3363.svg'); }

.mzlink.brownlink a { color: #843c0c; }
.mzlink.brownlink a:hover { text-shadow: 0 0 0.02px #843c0c; }
.mzlink.brownlink a:before { background-image: url('img/link_element_843c0c.svg'); }

.mzlink.pinklink a { color: #f824bd; }
.mzlink.pinklink a:hover { text-shadow: 0 0 0.02px #f824bd; }
.mzlink.pinklink a:before { background-image: url('img/link_element_fb8cdc.svg'); }

.mzlink.purplelink a { color: #930663; }
.mzlink.purplelink a:hover { text-shadow: 0 0 0.02px #930663; }
.mzlink.purplelink a:before { background-image: url('img/link_element_930663.svg'); }


.negativlink a {
	padding-left: 65px;
}

.negativlink a:before {
	margin-left: -65px;
}


.toprow {     min-height: 350px; }

.textblue { color: #0c3363; }
.textgreen { color: #3f9245; }
.textblack { color: #000000; }
.textpink { color: #f824bd; }
.textpurple { color: #930663; }
.textbrown { color: #843c0c; }

.strongbrown strong {
	color: #843c0c;
	font-family: 'Taviraj', serif;
}

.stronggreen strong {
	color: #3f9245;
	font-family: 'Taviraj', serif;
}

.strongpurple strong {
	color: #930663;
	font-family: 'Taviraj', serif;
}

.top_row_image .vc_column-inner {
	
}

.front_site.toprow {
	padding: 20px 0px 20px;
}

.front_site.row3_1, .front_site.row3_2 {
	    min-height: 220px;
}

.front_site.row3_1 .vc_column-inner, .front_site.row3_2 .vc_column-inner {
	padding: 20px 60px !important;
}

/* Row 8 */
.front_spezial_image img {
	border: 45px solid #aec6e2;
	transform: rotate(15deg);
}
.front_site.row8 {
	margin-top: -100px !important;
}

.front_site.row_at {
	margin-top: -85px !important;
}

.newsletter_row p {
	color: #fff !important;
	font-size: 26px;
}

.newsletter_row a {
	color: #fff !important;
	text-decoration: none !important;
	font-size: 18px;
}

.newsbtn {
	text-align: right;
}

@media only screen and (max-width: 500px) {
	
	.newsbtn {
	text-align: center;
	}
	
	.front_spezial_image img {
		border: 45px solid #aec6e2;
		transform: rotate(15deg);
		margin-top: 60px;
	}
	
	.front_site.row_at {
		margin-top: 0px !important;
	}
	
	.front_site.row8 {
		margin-top: 0px !important;
	}
	
	.instaname.textgreen p {
		font-size: 22px;
	}
}


/* BRAND PAGHES */
.brand_page_big_logo img {
	max-width: 300px !important;
	height: auto;
}

.brand_site.row_brandlogo {
	padding: 100px 0px;
}


.insert_brands_block {

}

.brands_block_brown_link .brandstext { color: #843c0c; }
.brands_block_brown_link .brandslink a { color: #843c0c; }
.brands_block_brown_link .brandslink a:hover { text-shadow: 0 0 0.02px #843c0c; }
.brands_block_brown_link .brandslink a:before { background-image: url('img/link_element_843c0c.svg'); }

.brands_block_pink_link .brandslink a { color: #f824bd; }
.brands_block_pink_link .brandstext { color: #f824bd; }
.brands_block_pink_link .brandslink a:hover { text-shadow: 0 0 0.02px #f824bd; }
.brands_block_pink_link .brandslink a:before { background-image: url('img/link_element_fb8cdc.svg'); }

.brands_block_green_link .brandstext { color: #3f9245; }
.brands_block_green_link .brandslink a { color: #3f9245; }
.brands_block_green_link .brandslink a:hover {	text-shadow: 0 0 0.02px #3f9245; }
.brands_block_green_link .brandslink a:before {	background-image: url('img/link_element_3f9245.svg'); }


